Bug 1301858 - [Docs] [Director] Provide steps to configure Swift storage nodes with OSP Director [NEEDINFO]
[Docs] [Director] Provide steps to configure Swift storage nodes with OSP Dir...
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
All Linux
high Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Dan Macpherson
RHOS Documentation Team
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 03:10 EST by Pratik Pravin Bandarkar
Modified: 2017-08-18 21:53 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dmacpher: needinfo? (dmacpher)
bschmaus: needinfo? (dmacpher)


Attachments (Terms of Use)

  None (edit)
Description Pratik Pravin Bandarkar 2016-01-26 03:10:31 EST
Description of problem:
The Red Hat documentation provides steps to configure advanced overcloud deployment with ceph storage nodes, however similar details are not available to configure swift storage nodes as separate nodes than on controller nodes.
Please provide the necessary steps required - the setup I want to deploy is 3 controllers, 2 compute, 3 swift storage nodes

Version-Release number of selected component (if applicable):
RHEL OSP7 Director

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 4 Andrew Dahms 2016-02-07 22:07:04 EST
Assigning to Dan for review.

Dan - we may need to backport this content into OSP 7 as well.
Comment 6 Dan Macpherson 2016-02-09 08:24:32 EST
I'll take this one. Anand, will do some reasearch on this and get back to you.
Comment 8 Christopher Brown 2016-12-06 11:42:07 EST
Any update here?

Note You need to log in before you can comment on or make changes to this bug.